* {
    margin: 0;
    padding: 0;
    color: rgb(240, 248, 255);
    line-height: 1.18;
    font-size: 12pt;
    text-decoration: none;
    transition: ease 300ms;
  }
  
  body {
    margin: 50px;
    background-color: rgb(27, 27, 27);
  }
  body .prompt {
    color: rgb(94, 189, 171);
  }
  body .prompt #user {
    color: rgb(39, 127, 255);
    font-weight: bold;
  }
  body .prompt #pwd {
    color: rgb(240, 248, 255);
    font-weight: bold;
  }
  body .prompt #cmd {
    font-weight: normal;
    color: rgb(73, 174, 230);
  }
  body .prompt #portrait {
    font-family: Courier;
    font-weight: bold;
    font-size: 0.6vh;
  }
  body .output {
    font-weight: normal;
  }
  body .green {
    color: rgb(94, 189, 171);
  }
  body .blue {
    color: rgb(39, 127, 255);
  }
  body .bold {
    font-weight: bold;
  }
  body space {
    white-space: pre;
  }
  body a:hover {
    transition: ease 300ms;
    color: rgb(73, 174, 230);
    font-weight: bold;
  }
  
  @media (max-width: 1000px) {
    * {
      font-size: 10pt;
    }
    body {
      margin: 10px;
    }
    body .prompt #portrait {
      font-family: Courier;
      font-weight: bold;
      font-size: 0.8vw;
    }
  }